/usr/local/share/man/man3/Moo.3pm
/usr/local/share/man/man3/Moo::Role.3pm
/usr/local/share/man/man3/oo.3pm
/usr/local/share/perl5/Method/Generate/Accessor.pm
/usr/local/share/perl5/Method/Generate/BuildAll.pm
/usr/local/share/perl5/Method/Generate/Constructor.pm
/usr/local/share/perl5/Method/Generate/DemolishAll.pm
/usr/local/share/perl5/Moo.pm
/usr/local/share/perl5/Moo/HandleMoose.pm
/usr/local/share/perl5/Moo/HandleMoose/FakeMetaClass.pm
/usr/local/share/perl5/Moo/HandleMoose/_TypeMap.pm
/usr/local/share/perl5/Moo/Object.pm
/usr/local/share/perl5/Moo/Role.pm
/usr/local/share/perl5/Moo/_Utils.pm
/usr/local/share/perl5/Moo/sification.pm
/usr/local/share/perl5/oo.pm
